<!DOCTYPE html>
<html>
	<head>
	<meta charset="utf-8">
		<title>contact form</title>
	</head>
	<body>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
		<table border="1">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
			<tr>
				<td>Basic</td>
				<td>₱ 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>₱ 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintanance.</td>
			</tr>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</table>
		<hr>
		<form>
		<h1>Contact Form</h1>
		<label for="fname">First Name:</label><br>
		<input type="text" name="fname" id="fname"><br>
		<label for="lname">Last Name:</label><br>
		<input type="text" name="lname" id="lname"><br>
		<label for="Email">Email:</label><br>
		<input type="email" name="Email" id="Email"><br>
		<label for="cNumber">Contact Number:</label><br>
		<input type="text" name="cNumber" id="cNumber"><br>
		<label for="serType">Service Type:</label><br>
		<select id="serType" name="serType">
			<option value="fep">Front End Programming</option>
			<option value="bep">Back End Programming</option>
			<option value="fsp">Full Stack Programming</option>
		</select><br>
		<label>Preferred Contact:</label><br>
		<input type="checkbox" name="prefContact1" id="prefContact1" value="email">
		<label for="prefContact1">Email</label><br>
		<input type="checkbox" name="prefContact2" id="prefContact2" value="phonepackage">
		<label for="prefContact2">Phone Package:</label><br>
		<input type="radio" name="phonepackage" id="Basic" value="basic">
		<label for="Basic">Basic</label><br>
		<input type="radio" name="phonepackage" id="Premium" value="premium">
		<label for="Basic">Premium</label><br>

		<h3>Message</h3>
		<textarea id="message" name="message"></textarea><br>
		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>

		</form>
	</body>
</html>